@charset 'Shift_JIS';
@import 'main.css';

/* ------------------------------------------- */
/* for body#bosyu                              */
/* ------------------------------------------- */
body#bosyu div#content h2 {
	width: 301px;
	height: 59px;
	margin-bottom: 25px;
	background: url('../img/bosyu/h2.gif') repeat-x;
	line-height: 59px;
}
body#bosyu div#content h2 span {
	display: block;
	text-indent: -3010px;
	height: 59px;
	line-height: 59px;
}
body#bosyu div#content div.term {
	padding-bottom: 20px;
	margin-bottom: 10px;
	background: url('../img/line.gif') no-repeat left bottom;
}
body#bosyu div#content div.term h3 {
	margin-bottom: 5px;
	font-size: 90%;
	font-weight: bold;
}
body#bosyu div#content div.term p,
body#bosyu div#content div.term ul {
	margin-bottom: 2px;
	font-size: 85%;
}
body#bosyu div#content div.term strong {
	text-decoration: underline;
}


/* for Table (Type1) */
body#bosyu div#content div.term table.type1 {
	margin-bottom: 2px;
	font-size: 85%;
}
body#bosyu div#content div.term table.type1 th,
body#bosyu div#content div.term table.type1 td {
	padding-right: 5px;
	text-align: left;
}


/* for Table (Type2) */
body#bosyu div#content div.term table.type2 {
	margin-bottom: 2px;
	border-collapse: collapse;
	font-size: 70%;
}
body#bosyu div#content div.term table.type2 th,
body#bosyu div#content div.term table.type2 td {
	padding: 0 2px;
	border: 1px solid #999;
	color: #666;
}
body#bosyu div#content div.term table.type2 th {
	width: 1.5em;
}
body#bosyu div#content div.term table.type2 tr.header th {
	width: auto;
	background-color: #b3e2cd;
}
body#bosyu div#content div.term table.type2 td.value {
	white-space: nowrap;
}
body#bosyu div#content div.term table.type2 tr.highlight td {
	background-color: #c4d2ee;
}


/* for Table (Common) */
body#bosyu div#content div.term table th.value,
body#bosyu div#content div.term table td.value {
	text-align: right;
}
body#bosyu div#content div.term table td div.star {
	width:14px;
	height:14px;
	margin-left:1.5em;
	background: url('../img/star.gif') no-repeat right center;
	text-indent:-9996px;
}


/* for List (note) */
body#bosyu div#content div.term ul.note {
	font-size: 70%;
}
body#bosyu div#content div.term ul.note li {
	color: #666;
}


/* for List (star) */
body#bosyu div#content div.term ul.star li {
	padding-left: 20px;
	background: url('../img/star.gif') no-repeat left center;
}
